000035613 - Can you run kernel updates to fix the security vulnerabilities in RSA Identity Governance and Lifecycle

Document created by RSA Customer Support Employee on Nov 1, 2017
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000035613
Applies ToRSA Product Set: RSA Identity Governance and Lifecycle 
RSA Version/Condition: All
RSA Platform: Appliance (Hard and Soft)
 
IssueCan you upgrade the kernel version of the OS to overcome the security vulnerabilities in RSA Identity Governance and Lifecycle and is RSA Identity Governance and Lifecycle compatible with updating the servers with the new kernel level?
ResolutionThe answer is YES. The Kernel versions or security hotfixes can be applied to fix the security vulnerabilities as long as the base operating system is supported by the product version. Please refer to the platform support matrix guide of that particular product version to confirm the supported operating system.

Attachments

    Outcomes